.hb-home .content-right{float:left;margin-top:14px;width:228px}
.hb-home #content-inner-inner,.halabol #content-inner-inner{width:687px;position:relative}
.hb-home #sidebar-last,.halabol #sidebar-last{width:225px;margin-top:0px}
#block-views-video_homepage-block_2 .views-slideshow-controls-bottom{border:0px;width:100%}
#block-views-video_homepage-block_9,#block-views-video_homepage-block_1{float:left;width:456px;margin-bottom:0}
#block-views-video_homepage-block_1{margin-top:5px}
#block-views-video_homepage-block_3{float:right;width:223px;}
.hb-home #content-bottom  #block-quicktabs-hometab,.hb-home #content-bottom #block-views-video_homepage-block_8,
.halabol #content-bottom  #block-quicktabs-hometab,.halabol #content-bottom #block-views-video_homepage-block_8{float:left;width:100%}
.hb-home #content-bottom  #block-quicktabs-home_npo_qt,.hb-home #content-bottom #block-views-video_homepage-block_8,
.halabol #content-bottom  #block-quicktabs-home_npo_qt,.halabol #content-bottom #block-views-video_homepage-block_8{float:left;width:100%}

.hb-home #content-bottom  #block-quicktabs-hometab,.hb-home #content-bottom #block-quicktabs-home_npo_qt,
.halabol #content-bottom  #block-quicktabs-hometab,.halabol #content-bottom #block-quicktabs-home_npo_qt{float:left;width:100%}
.hb-home #content-bottom  #block-quicktabs-home_npo_qt,.hb-home #content-bottom #block-quicktabs-home_npo_qt,
.halabol #content-bottom  #block-quicktabs-home_npo_qt,.halabol #content-bottom #block-quicktabs-home_npo_qt{float:left;width:100%}

.hb-home #content-group .block-views h2.title,.halabol #content-group .block-views h2.title{color:#A7A5A6;font-size:14px;text-transform:uppercase;font-weight:normal;padding-bottom:0;margin-bottom:12px;font-family:Calibri}
.hb-home  #block-block-21,.halabol  #block-block-21 { background:none;float:left; width:100% }
.hb-home  #block-block-21 .title,.halabol  #block-block-21 { font-size:24px; color:#29ABE2; font-weight:700 }
.hb-home  #block-block-21 p,.halabol  #block-block-21 { color:#333; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;font-size:18px; line-height:20px; margin:5px 0 }
.front  #block-views-video_homepage-block_4{background:#fff;border-radius:0;}
.front .sidebar-last #block-views-video_homepage-block_4 h2.block-title{background:#fff;border-radius:0;padding:0;margin-bottom:0}
.front #block-views-video_homepage-block_4 .inner,.front #block-block-21 .inner{padding:0}
.sidebar-last #block-views-video_homepage-block_4 .views-field-created{color:#918F8F !important;font-size:14px !important;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
.sidebar-last #block-views-video_homepage-block_4 .views-field-created i{color:#918F8F !important ;font-size:14px !important;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
.sidebar-last #block-views-video_homepage-block_4 .views-row {border-bottom:1px dotted #A2A2A2;padding-bottom:10px !important;padding-top:4px}
.front .sidebar-last #block-views-video_homepage-block_4 .views-row-last{border-bottom:0px}
#content-content #block-views-video_homepage-block_9 h2.title{padding-bottom:0px;margin-bottom:5px}
#block-views-video_homepage-block_9 img{border-radius:10px 10px 0 0}
#block-views-video_homepage-block_9 .views-field-markup,#block-views-video_homepage-block_9 .views-field-title ,
#block-views-video_homepage-block_9 .views-field-created{background:#000;padding-left:10px;padding-right:10px;}
#block-views-video_homepage-block_9 .views-field-markup{margin:-6px 0 0;padding-top:15px;padding-bottom:20px}
#block-views-video_homepage-block_9 .views-field-markup p,#block-views-video_homepage-block_1 .views-field-nothing span{color:#D3D2D2;font-size:14px;margin:0;text-transform:uppercase;font-family:Trebuchet MS;line-height:16px}
#block-views-video_homepage-block_9 .views-field-title{clear:both;line-height:18px;padding-bottom:1px;padding-top:10px}
#block-views-video_homepage-block_9 .views-field-title a,#block-views-video_homepage-block_9 .views-field-created span,
#block-views-video_homepage-block_1 .views-field-title a,#block-views-video_homepage-block_1 .views-field-created span{color:#fff}
#block-views-video_homepage-block_9 .views-field-created{border-radius:0 0 10px 10px;padding-bottom:0px;}
#block-views-video_homepage-block_1 .views-field-created{border-radius:0 0 10px 10px;background:#000;height:60px;padding:10px;margin-top:-6px}
#block-views-video_homepage-block_1 .tv-wrap  .views-field-created{border-radius:0px;padding-bottom:10px;background:none;height:auto;}
#block-views-video_homepage-block_1 .views-row{float:left;width:222px;padding-top:0px !important}
#block-views-video_homepage-block_1 .views-field-nothing{margin:-6px 0 0;padding-top:8px!important;padding-bottom:5px!important;}
#block-views-video_homepage-block_1 .tv-wrap  .views-field-title{padding-bottom:4px !important}
.tv-wrap .views-field-nothing,.tv-wrap .views-field-title,.tv-wrap .views-field-created{padding:0 !important;background:none}
#block-views-video_homepage-block_1  .views-row-1{padding-right:10px}
#block-views-video_homepage-block_1  .views-row{position:relative}
#block-views-video_homepage-block_3 .views-row{background:#000;padding:12px 12px 4px !important;margin-bottom:5px}
#block-views-video_homepage-block_3 .views-field-description p{color:#A7A5A6;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;font-size:14px;line-height:19px}
.hb-home #quicktabs_tabpage_hometab_0 .views-row,.halabol #quicktabs_tabpage_hometab_0 .views-row,
.hb-home #quicktabs_tabpage_hometab_1 .views-row,.halabol #quicktabs_tabpage_hometab_1 .views-row{float:left;width:210px;margin-right:10px}
.hb-home #quicktabs_tabpage_hometab_0 .views-row-last,.halabol #quicktabs_tabpage_hometab_0 .views-row-last,
.hb-home #quicktabs_tabpage_hometab_1 .views-row-last,.halabol #quicktabs_tabpage_hometab_1 .views-row-last{margin-right:0}
#block-views-video_homepage-block_3 .views-field-title a{font-size:18px;line-height:19px;color:#4489CA;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;font-weight:bold}
#block-views-video_homepage-block_3  .views-field-tid {text-align:right}
#block-quicktabs-hometab .quicktabs_tabs {margin-bottom:0 !important;margin-left:0 !important;padding-left:0}
.hb-home#content-bottom   #block-quicktabs-hometab .quicktabs_tabs li,.halabol #content-bottom  #block-quicktabs-hometab .quicktabs_tabs li {margin: 0 4px 0 0;padding-bottom: 7px;text-align: center; width: 138px;}
.hb-home #content-bottom  #block-quicktabs-hometab .quicktabs_tabs li.active a, .halabol #content-bottom  #block-quicktabs-hometab .quicktabs_tabs li.active a {background: none repeat scroll 0 0 #000000 !important;border-radius: 3px 3px 0 0;border-width: 0;color: #FFFFFF;font-size: 16px;text-decoration: none;text-transform: uppercase;line-height:19px;font-weight:bold;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
.hb-home #content-bottom   #block-quicktabs-hometab .quicktabs_tabs li a, .halabol #content-bottom   #block-quicktabs-hometab .quicktabs_tabs li a {background: none repeat scroll 0 0 #29ABE2;   border-radius: 3px 3px 0 0;border-width: 0;color: #FFFFFF;font-size: 16px;font-weight: bold;padding: 4px 0 2px;text-decoration: none;text-transform: uppercase;line-height:19px;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
.hb-home #block-quicktabs-hometab #quicktabs_container_hometab .view, .halabol #block-quicktabs-hometab #quicktabs_container_hometab .view{
background:#f3f3f3;border-radius:0 0 10px 10px;float:left;padding:0 20px 0px;width:881px;}
.hb-home #block-quicktabs-hometab #quicktabs_container_hometab .view-footer, .halabol #block-quicktabs-hometab #quicktabs_container_hometab .view-footer {text-align: right;}
.hb-home #block-quicktabs-hometab #quicktabs_container_hometab .view-content .views-field-teaser , 
.halabol #block-quicktabs-hometab #quicktabs_container_hometab .view-content .views-field-teaser ,
.hb-home #block-quicktabs-hometab #quicktabs_container_hometab .view-content .views-field-teaser, 
.halabol #block-quicktabs-hometab #quicktabs_container_hometab .view-content .views-field-teaser{margin-bottom:15px;}
.hb-home #block-quicktabs-hometab #quicktabs_container_hometab .view-content .views-field-teaser p, 
.halabol #block-quicktabs-hometab #quicktabs_container_hometab .view-content .views-field-teaser p,
.hb-home #block-quicktabs-hometab #quicktabs_container_hometab .view-content .views-field-teaser .field-content, 
.halabol #block-quicktabs-hometab #quicktabs_container_hometab .view-content .views-field-teaser .field-content{color: #333;font-size: 16px;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;line-height:19px;margin-bottom:10px}
#block-quicktabs-hometab #quicktabs_container_hometab .view-content  .views-row .views-field-picture {margin:0 10px 10px 0}
#block-quicktabs-hometab #quicktabs_container_hometab .view-content  .views-row .views-field-name{line-height:12px}
#block-quicktabs-hometab #quicktabs_container_hometab .view-content  .views-field-markup p{margin:0;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;font-size:11pt;line-height:17px;
color:#333333}
#block-quicktabs-hometab #quicktabs_container_hometab .view-content  .views-field-title{line-height:18px;margin-left:72px}
#block-quicktabs-hometab #quicktabs_container_hometab .view-content   .views-field-title a{color:#4489ca;font-size:14px;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;line-height:17px ;}
#block-quicktabs-home_npo_qt .quicktabs_tabs {margin-bottom:0 !important;margin-left:0 !important;padding-left:0}
.hb-home#content-bottom   #block-quicktabs-home_npo_qt .quicktabs_tabs li,.halabol #content-bottom  #block-quicktabs-home_npo_qt .quicktabs_tabs li {margin: 0 4px 0 0;padding-bottom: 7px;text-align: center; width: 138px;}
.hb-home #content-bottom  #block-quicktabs-home_npo_qt .quicktabs_tabs li.active a, .halabol #content-bottom  #block-quicktabs-home_npo_qt .quicktabs_tabs li.active a {background: none repeat scroll 0 0 #000000 !important;border-radius: 3px 3px 0 0;border-width: 0;color: #FFFFFF;font-size: 16px;text-decoration: none;text-transform: uppercase;line-height:19px;font-weight:bold;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
.hb-home #content-bottom   #block-quicktabs-home_npo_qt .quicktabs_tabs li a, .halabol #content-bottom   #block-quicktabs-home_npo_qt .quicktabs_tabs li a {background: none repeat scroll 0 0 #29ABE2;   border-radius: 3px 3px 0 0;border-width: 0;color: #FFFFFF;font-size: 16px;font-weight: bold;padding: 4px 0 2px;text-decoration: none;text-transform: uppercase;line-height:19px;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
.hb-home #block-quicktabs-home_npo_qt #quicktabs_container_home_npo_qt .view-content, .halabol #block-quicktabs-home_npo_qt #quicktabs_container_home_npo_qt .view-content{
background:#f3f3f3;border-radius:0 0 10px 10px;float:left;padding:20px;width:881px;}
.hb-home #block-quicktabs-home_npo_qt #quicktabs_container_home_npo_qt .view-content .views-field-teaser , 
.halabol #block-quicktabs-home_npo_qt #quicktabs_container_home_npo_qt .view-content .views-field-teaser ,
.hb-home #block-quicktabs-home_npo_qt #quicktabs_container_home_npo_qt .view-content .views-field-teaser, 
.halabol #block-quicktabs-home_npo_qt #quicktabs_container_home_npo_qt .view-content .views-field-teaser{margin-bottom:15px;}
.hb-home #block-quicktabs-home_npo_qt #quicktabs_container_home_npo_qt .view-content .views-field-teaser p, 
.halabol #block-quicktabs-home_npo_qt #quicktabs_container_home_npo_qt .view-content .views-field-teaser p,
.hb-home #block-quicktabs-home_npo_qt #quicktabs_container_home_npo_qt .view-content .views-field-teaser .field-content, 
.halabol #block-quicktabs-home_npo_qt #quicktabs_container_home_npo_qt .view-content .views-field-teaser .field-content{color: #333;font-size: 16px;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;line-height:19px;margin-bottom:10px}
#block-quicktabs-home_npo_qt #quicktabs_container_home_npo_qt .view-content  .views-row .views-field-picture {margin:0 10px 10px 0}
#block-quicktabs-home_npo_qt #quicktabs_container_home_npo_qt .view-content  .views-row .views-field-name{line-height:12px}
#block-quicktabs-home_npo_qt #quicktabs_container_home_npo_qt .view-content  .views-field-markup p{margin:0;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;font-size:11pt;line-height:17px;
color:#333333}

#block-views-video_homepage-block_8{border-top:1px dotted #efefef;margin-top:20px;padding-top:15px}
#block-views-video_homepage-block_8  .view-video-homepage .views-row {float:left;width:150px;padding-top:0}
#block-views-video_homepage-block_8  .view-video-homepage .views-row .views-field-field-npo-logo-fid{float:left;margin:0 10px 0 0;width:100%}
#block-views-video_homepage-block_8  .view-video-homepage .views-row .views-field-title{clear:both;line-height:15px;width:135px}
#block-views-video_homepage-block_8 .view-video-homepage .views-row .views-field-title a {color: #4489CA;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;font-size: 14px; font-weight: normal;line-height: 16px;}
#block-views-video_homepage-block_8  .view-video-homepage .views-row .views-field-city{width:135px}

#block-quicktabs-home_npo_qt{border-top:1px dotted #efefef;margin-top:20px;padding-top:15px}
#block-quicktabs-home_npo_qt  .view-video-homepage .views-row {float:left;width:145px;padding-top:0}
#block-quicktabs-home_npo_qt  .view-video-homepage .views-row .views-field-field-npo-logo-fid{float:left;margin:0 10px 0 0;width:100%; }
#block-quicktabs-home_npo_qt  .view-video-homepage .views-row .views-field-title{clear:both;line-height:15px;width:135px}
#block-quicktabs-home_npo_qt .view-video-homepage .views-row .views-field-title a {color: #4489CA;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;font-size: 14px; font-weight: normal;line-height: 16px;}
#block-quicktabs-home_npo_qt  .view-video-homepage .views-row .views-field-city{width:135px}
.hb-home #postscript-top,.halabol #postscript-top{border-top:2px solid #4186C9;border-bottom:2px solid #4186C9;padding-top:10px;margin:10px 0}
.hb-home #main-content-inner #content-inner-inner,
.halabol #main-content-inner #content-inner-inner{float:left;width:460px}
.hb-home .header-group,.halabol .header-group{display:none}
.hb-home #main-inner,.hb-home #main-inner,#block-views-video_homepage-block_2 .view-video-homepage .views-row{padding:0}
#block-views-video_homepage-block_1  .view-video-homepage img{height:149px}
.hb-home #content-bottom{padding-top:20px;border-top:1px solid #eee}
.hb-home  #block-views-video_homepage-block_4  .view-video-homepage .views-field-title a{color:#4489CA;font-size:16px;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;line-height:19px;font-weight:normal;}
#block-views-video_homepage-block_9 .view-video-homepage .views-row .views-field-title a,
#block-views-video_homepage-block_1 .view-video-homepage .views-row .views-field-title a{font-family:Trebuchet MS;font-weight:Bold;font-size:18px;line-height:21px;color:#fff}
#block-views-video_homepage-block_9 .view-video-homepage .views-row .views-field-created span,
#block-views-video_homepage-block_1 .view-video-homepage .views-row .views-field-created span{font-family:Trebuchet MS;font-weight:normal;font-size:12px;line-height:16px;color:#fff}
#block-quicktabs-hometab .view-video-homepage .views-row .views-field-name a{color:#4489CA;font-size:15px;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
#block-quicktabs-home_npo_qt .view-video-homepage .views-row .views-field-name a{color:#4489CA;font-size:15px;font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
.hb-home #content-group #block-views-home_featured_poll-block_1 h2.block-title, 
.halabol #content-group #block-views-home_featured_poll-block_1 h2.block-title{color:#fff;padding-top:0;font-size:13px;font-weight:bold;line-height:25px;margin-bottom:0}
.halabol-home #quicktabs_container_hometab .views-field-teaser .field-content p,
.hb-home  #quicktabs_container_hometab .views-field-teaser .field-content p{margin-top:0;}
.halabol-home #quicktabs_container_hometab .views-field-teaser .field-content ,
.hb-home  #quicktabs_container_hometab .views-field-teaser .field-content {margin-top:10px;}

.halabol-home #quicktabs_container_home_npo_qt .views-field-teaser .field-content p,
.hb-home  #quicktabs_container_home_npo_qt .views-field-teaser .field-content p{margin-top:0;}
.halabol-home #quicktabs_container_home_npo_qt .views-field-teaser .field-content ,
.hb-home  #quicktabs_container_home_npo_qt .views-field-teaser .field-content {margin-top:10px;}

#block-views-home_featured_poll-block_1 .view-home-featured-poll .node-body {margin-top:0;width:100%}
#block-views-home_featured_poll-block_1 .view-home-featured-poll .terms,
#block-views-home_featured_poll-block_1 .view-home-featured-poll .field-type-text,
#block-views-home_featured_poll-block_1 .view-home-featured-poll .node-permalink{display:none}
.hb-home   #block-views-activity_log_stream-block_4,
.halabol-home  #block-views-activity_log_stream-block_4{margin-top:20px}
.hb-home   #block-views-activity_log_stream-block_4  .views-row-first,
.halabol-home  #block-views-activity_log_stream-block_4 .views-row-first{padding-top:0}
#block-views-home_featured_poll-block_1 .view-home-featured-poll  #poll-cancel-form{text-align:center;margin-top:10px;}
#block-views-home_featured_poll-block_1 .view-home-featured-poll   #poll-view-voting .vote-form .choices {margin:0}
.hb-home   #block-views-activity_log_stream-block_4 ,
.halabol-home  #block-views-activity_log_stream-block_4 {border-radius:0px}
.hb-home  #block-block-27,
.halabol-home  #block-block-27{width:424px}
.hb-home #content-top #content-top-inner {margin-top:10px}
#block-views-video_homepage-block_2{border-top:2px solid #458CCC;padding-top:35px;margin-top:10px;}
.hb-home #content-group #block-views-activity_log_stream-block_4  h2.block-title{color:#fff;padding-bottom:3px}
#block-views-activity_log_stream-block_4 .activity-log-picture{display:none}
#block-views-activity_log_stream-block_4  ul {width:100%;}
.hb-home  #block-views-activity_log_stream-block_4  ul li{border-bottom:1px dotted #000 !important;height:auto !important;padding-bottom:5px !important;}
.hb-home #block-views-activity_log_stream-block_4  .activity-log-indent{width:100% !important}
.hb-home  #block-views-activity_log_stream-block_4  ul li{border-bottom:1px dotted #000 !important;height:auto !important;padding-bottom:5px !important;}
.hb-home #content-group #block-views-home_featured_poll-block_1 .inner h2{margin-bottom:0}
.hb-home #content-group #block-views-home_featured_poll-block_1 .left-col-question h2,
#block-userpoints_top_contributors-1 .more-link{display:none}
#block-userpoints_top_contributors-1 h2{margin-bottom:10px}
.hb-home #content-top-inner{position:relative}
.hb-home #block-block-70,.hb-home #block-block-67  {overflow: visible; position: absolute;text-align: left;top: 156px;}
.hb-home #block-block-70 span,
.hb-home #block-block-67 span{background:none repeat scroll 0 0 #138CD5;border-radius:4px 4px 4px 4px;color:#fff;cursor:pointer;font-size:13px;padding:5px}
.hb-home  #block-views-home_featured_poll-block_1 {border-radius:0px;margin-top:18px}
.hb-home #block-views-activity_log_stream-block_4 .activity-log-indent{width:100% !important}
.hb-home #block-views-activity_log_stream-block_4 .view-activity-log-stream .views-field-message .activity-log-message{padding-top:0 !important}
.hb-home  #block-views-home_featured_poll-block_1 {border-radius:0px;margin-top:14px}
.hb-home  #block-views-featured_blogger-block_1 {border-radius:0px;}
#block-views-home_featured_poll-block_1 form .poll label{font-size:11px}
.hb-home #content-group #block-views-featured_blogger-block_1 h2.block-title{color:#fff;padding-top:4px;padding-bottom:2px}
.hb-home #block-views-video_homepage-block_9 .view-video-homepage .view-content .views-row-first{padding-top:3px}
.hb-home  #block-views-video_homepage-block_9 .views-field-field-main-image-fid,
.hb-home  #block-views-video_homepage-block_9 .views-field-field-thumbnail-image-fid{clear:both;float:left;margin-bottom:-7px}
#block-quicktabs-home_npo_qt  .view-video-homepage .views-row .views-field-field-pledge-image-fid{float:left;margin:0 10px 0 0;width:100%; padding-top: 20px;}
#block-views-video_homepage-block_3 .view-display-id-block_3  .views-field-field-group-image-fid{margin-top:10px}
.halabol-home  #content-bottom-inner #block-views-video_homepage-block_11{width:100%}
.halabol-home  #block-quicktabs-home_npo_qt  .views-field-count {clear:both;margin-top:8px;}
.halabol-home  .views-field-field-pledge-image-fid {float: none; text-align: left;clear:both}
.halabol-home  #quicktabs_tabpage_home_npo_qt_1 td{width:20%}
.halabol-home  #quicktabs_tabpage_home_npo_qt_1 .views-field-title {width:150px}
#block-quicktabs-hometab #quicktabs_container_hometab .view-content .views-field-markup p {padding-top: 2px;}

